#search_mini_form { margin: 0;}
    .block .block-title strong, .ma-onsale-product-title h2, .page-title h1, .page-title h2, .related-title h2, .ma-upsellslider-title h2, .ma-newproductslider-title h2, .ma-featured-product-title h2, .footer-static .footer-static-title h3, .brand-slider-title h2 { font-size: 20px;}
    /*.brand-slider-title { margin: 6px 0 6px 10px;}*/
    
    .footer-static-2 .title strong { font-size: 25px}
    .form-list textarea { width: 80%}
    .block-subscribe .input-box { width: 250px;}
    .block-subscribe input.input-text { width: 125px}
    .quickview-button { display: none;}
    .products-grid .item:hover .quickview-button, .featuredproductslider-item:hover .quickview-button{ display: block}
    .select-sort-by:before, .select-limiter:before { display: none !important}